body { background: #fff url(http://ue2.17173cdn.com/a/tzj/index/2015v2/img/wrapper-bt.jpg) no-repeat center bottom; }

.zq-wrap { background:url(http://i1.17173.itc.cn/2016/tzj/2016/tzjtop.jpg) no-repeat center top; }

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .nav-list, .fs-list-txt1, .art-mod-link { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .nav-list:before, .fs-list-txt1:before, .art-mod-link:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .nav-list:after, .fs-list-txt1:after, .art-mod-link:after { content: ' '; display: table; clear: both; }

.row, .comm-plist, .comm-vlist, .hd, .list-news .info, .side-list-txt2, .side-list-data .con, .side-tab, .side-list-data1, .art-mod-link, .fs-list-txt1 { *zoom: 1; }
.row:before, .comm-plist:before, .comm-vlist:before, .hd:before, .list-news .info:before, .side-list-txt2:before, .side-list-data .con:before, .side-tab:before, .side-list-data1:before, .art-mod-link:before , .fs-list-txt1:before{ content: ' '; display: table; }
.row:after, .comm-plist:after, .comm-vlist:after, .hd:after, .list-news .info:after, .side-list-txt2:after, .side-list-data .con:after, .side-tab:after, .side-list-data1:after, .art-mod-link:after, .fs-list-txt1:after { content: ' '; display: table; clear: both; }

.comm-list, .rank, .comm-list1 { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item { *overflow: hidden; *float: left; *width: 100%; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }

body { min-width: 1000px; }
.area{ margin-top:20px;}

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }

.content-in { *zoom: 1; padding-top: 15px; padding-bottom: 15px; background-color: white; }

.zq-wrap img { vertical-align: middle; *vertical-align: baseline; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx { color: #333333; }
a.c-tx:hover, a:hover .c-tx{ color:#8762bf;}

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #e94c3d; }

.c-tx3, a.c-tx3:hover { color: #a6a6a6; }

.c-tx4, a.c-tx4:hover { color: #c61c02; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue1.17173cdn.com/a/lib/zhuanqu/blog/v1/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-comment { width: 14px; height: 13px; background-position: -30px 0; }

a:hover .ico-comment { background-position: -57px 0; cursor: pointer; }

.ico-share { width: 11px; height: 13px; background-position: -45px 0; }

a:hover .ico-share { background-position: -72px 0; cursor: pointer; }

.ico-video, .ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/tzj/index/2015v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/tzj/index/2015v2/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.row { margin-right: 15px; }
.row .row { margin-left: -15px; margin-right: 0; }

.col { float: left; }

.col-in { margin-left: 15px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }


.comm-list, .rank, .comm-list1, .fs-list-zt, .panel18-list-pic, .panel19-list-pic, .panel20-list-pic, .panel21-list-pic, .pic-list-pic, .side-list-pic { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-zt .list-item, .panel18-list-pic .list-item, .panel19-list-pic .list-item, .panel20-list-pic .list-item, .panel21-list-pic .list-item, .pic-list-pic .list-item, .side-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list2 .art-item { margin-left: auto; margin-right: auto; }
.comm-list2 .art-item-pt { position: relative; }
.comm-list2 .txt { position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; }
.comm-list2 .tit, .comm-list2 .detail { width: 95%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; }
.comm-list2 .detail { display: block; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-vlist .list-item { float: left; }
.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; filter: alpha(opacity=30); opacity: .3;}
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }
.comm-vlist .art-item-pt:hover .c-tx{}

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #a6a6a6; border-radius: 2px; }
.rank-c1 .num-top { background-color: #b9472f; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.hd .tit, .hd .tab { font-family: "SimSun"; }
.hd .tit { float: left; }
.hd .more { float: right; text-align: right; }
.bd { *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; }
.tab-panel .tab-con { color: white; background-color: #25273f; }
.tab-panel .sep { height: 13.2px; margin-top: -6.6px; border-left: 1px solid #3c3f64; }
.tab-panel .current .tab-con { color: #474b6f; background-color: white; }

.comm-pn .pn-hd { position: relative; line-height: 45px; _line-height:44px; color: white; background: url(http://ue3.17173cdn.com/a/tzj/index/2015v2/img/sprite.png) no-repeat 0 0;}
.comm-pn .pn-hd .tit { padding-left: 10px; }
.comm-pn .tab-panel { left: 17em; line-height: 38px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #da351c; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { /*margin: 0 7.5px;*/ }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod { margin-bottom: 15px; }
.comm-mod .hd { height: 36px; line-height: 36px; border-bottom: 1px solid #ededed; }
.comm-mod .hd .tit { margin-top: 9.6px; *padding-top: 1px; padding-left: 10px; font-size: 133.3%; line-height: 16.8px; border-left: 3px solid #602c90; }

.comm-mod1 .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; }
.comm-mod1 .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #25273f; }

.content-two-column .col-66 { margin-right: -1px; }
.content-two-column .col-66 .col-in-first { margin-right: 20px; }
.content-two-column .col-66 > .col-in { margin-right: 20px; }
.content-two-column .col-33 { margin-right: -1px; }
.content-two-column .col-33 .col-in-first { margin-left: 20px; }
.content-two-column .col-33 > .col-in { margin-left: 20px; }

.header-in { position: relative; z-index: 410; height: 386px; width: 100%;}

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left:80px; top:27px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-logo{display: block;}
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #FFFFFF; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #FFFFFF; }


.main-nav{ overflow:hidden; *zoom:1;}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #0eb0dc; font-size:18px; color:#fff; font-family:"Microsoft YaHei"; background-color:#0c9ed4; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#0a8bcb; text-decoration: none;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#523d95; border-left:0;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#523d95; position: relative;}
.sub-nav-con{ font-size:0; padding-left:20px;}
.sub-nav-con .tit{color: #fff; font-size: 12px; padding-left: 10px;}
.sub-nav-con .sep{ font-size: 12px; color:#fff; margin:0 9px;}
.sub-nav-con a{ font-size:12px; color:#fff;}
.sub-nav-con a:hover{ text-decoration:underline}
.sub-nav-con .bbs-link{display: block; position: absolute;width:110px; height: 40px; line-height: 40px; border-left: 1px solid #733da4; right: 0; top: 0; text-align: center;font-family:"Microsoft YaHei"; font-size:16px; padding-right: 0; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px;}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #a2a2a2; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #e94c3d; }
.header-quick-start .con { color: #a2a2a2; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #32344d; filter: alpha(opacity=90); opacity:.9; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #000; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #000; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height:125px; background-color: #53567e; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #53567e; background-color: #32344d; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #e2d3bd; text-align: center; border-left: 1px solid #3f4158; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #38334a; }
.header-c2 .link-box1 { margin:14px 20px 8px; color: #a2a2a2; }
.header-c2 .link-box1 .con { color: #a2a2a2; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #fff; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #787878; border: 0; background: none; }
.header-c2 .txt-search:focus { color: white; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { cursor: pointer;  width:16px; height: 16px; background: url(http://ue3.17173cdn.com/a/tzj/index/2015v2/img/sprite.png) no-repeat -50px -50px; position: absolute; top:5px; right: 5px;}
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

.mod-news .hd { position: relative; z-index: 20; line-height: 350%; border-bottom: 1px solid #e5e5e5; }
.mod-news .hd .tit { font-size: 200%; font-weight: bold; }
.mod-news .hd .note { float: left; margin-left: 1em; }
.mod-news .loading { min-height: 300px; background: url(http://ue1.17173cdn.com/images/lib/v2/loading-white-16x16.gif) no-repeat center center; }

.news-filter { overflow: hidden; position: absolute; top: 1.2em; right: 0; *width: 4em; height: 1.8em; margin: 1px; padding: .2em 0; line-height: 1.8; }
.news-filter .item { *float: left; *width: 100%; }
.news-filter .con { display: block; position: relative; padding: 0 1.5em 0 .5em; color: #333333; }
.news-filter .arrow { display: none; overflow: hidden; position: absolute; right: .5em; top: 7.8px; *top: 4.8px; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 4px dashed transparent; border-bottom: 5px dashed transparent; border-left: 4px dashed transparent; }
.news-filter .current .arrow { display: block; }

.news-filter-active { height: auto; margin: 0; border: 1px solid #c8cacb; background-color: white; }

.list-news .list-item { position: relative; padding: 15px 0; border-top: 1px solid #ededed; }
.list-news .list-item:first-child { border-top: 0; }
.list-news .list-item:hover { background-color: #fdfdfd; }
.list-news .list-item:hover .info { visibility: visible; opacity: 1; }
.list-news .art-item-c1 { width: 130px; margin-right: 15px; }
.list-news .tit { margin-right: 3.5em; font: normal 183.3%/1.3 "MicroSoft YaHei"; }
.list-news .tit a { display: inline-block; max-width: 100%; _width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333333; }
.list-news .tit a:hover { color: white; background-color: #23a2ac; text-decoration: none; }
.list-news .detail { overflow: hidden; height: 3em; margin-top: .7em; line-height: 1.5; }
.list-news .info { visibility: hidden; _visibility: visible; margin-top: .5em; opacity: 0; transition: opacity .2s ease-in; }
.list-news .info .c1 { float: left; }
.list-news .info .c2 { float: left; margin-left: 3em; }
.list-news .info .c3 { float: right; }
.list-news .fun-box { position: absolute; top: 22px; right: 0; }
.list-news .fun-box a { color: #ababab; }
.list-news .fun-box a:hover { color: #c61c02; text-decoration: none; }
.list-news .btn-comment { display: none; float: left; line-height: 13px; }
.list-news .btn-comment .ico-comment { float: left; margin-right: 2px; }
.list-news .btn-share { float: left; margin-left: 10px; }

.news-more { padding-top: 15px; }
.news-more a { display: block; font: normal 18px/2.2 "MicroSoft YaHei"; color: #666666; text-align: center; border: 1px solid #e5e5e5; background-color: #f2f2f2; }

.side-list-pt { margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px dotted #e5e5e5; }
.side-list-pt .list-item { margin-top: 15px; }
.side-list-pt .art-item-c1 { width: 90px; margin-right: 15px; }

.side-list-pt-ex .art-item-c1 { width: 50px; }
.side-list-pt-ex .art-item-c2 { line-height: 1.5; }

.side-list-pt-ex1 { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }

.side-list-txt .art-item .tit { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%; }

.side-list-txt1 { color: #ababab; }

.side-list-txt2 .list-item { float: left; width: 33%; }
.side-list-txt2 .art-item { width: 90px; margin: 0 auto; }

.side-list-data { margin-top: 15px; }
.side-list-data .tit { display: inline-block; *display: inline; *zoom: 1; margin-bottom: .5em; padding: 0 .5em; color: white; background-color: #857d72; }
.side-list-data .con a { float: left; white-space: nowrap; margin-right: 1em; }

.side-box-pt { margin: 15px 0 10px; }
.side-box-pt .art-item { width: 300px; }
.side-box-pt .txt { overflow: hidden; height: 2.5em; line-height: 2.5; }

.side-list-video { margin-top: 15px; }
.side-list-video .list-item { width: 49.9%; }
.side-list-video .art-item { width: 130px; }
.side-list-video .art-item-pt .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center; }

.side-slide-nav { overflow: hidden; *zoom: 1; }
.side-slide-nav .tab-item { margin-left: 7.5px; }
.side-slide-nav .tab-con { overflow: hidden; width: 8px; height: 8px; line-height: 20em; border-radius: 50%; background-color: #857d72; }
.side-slide-nav .current .tab-con { background-color: #c61c02; }

.side-mod-news, .side-mod-news1 { position: relative; }
.side-mod-news .side-slide-nav, .side-mod-news1 .side-slide-nav { position: absolute; right: 0; top: 14px; }
.side-mod-news .hd, .side-mod-news1 .hd { margin-bottom: 10px; }

.side-mod-news1 .bd { position: relative; }
.side-mod-news1 .tab-pn-con { top: 0; left: 0; }

.side-mod-rank { margin-bottom: 15px; padding-top: 10px; }
.side-mod-rank .hd .tab{ float: none;}

.side-tab .tab-item { width: 49.9%; margin-right: -1px; line-height: 36px; }
.side-tab .tab-con { padding-top: 1px; color: #333333; font-size: 133.3%; text-align: center; border: 1px solid #ededed; background-color: #fdfdfd; }
.side-tab .tab-con:hover { color: #c61c02; }
.side-tab .current .tab-con { padding: 0 0 1px; color: #c61c02; border-top: 2px solid #c61c02; border-bottom: 0; background-color: white; }

.side-rank { margin-top: 10px; }
.side-rank .list-item { padding: .2em 0; }
.side-rank .rank-c1 .num { margin-top: .2em; }

.side-list-data1 { margin-top: 15px; }
.side-list-data1 .item { float: left; width: 49.9%; *width: 49.5%; }
.side-list-data1 .item .con:hover { text-decoration: none; background-color: #b40202; transform: translate(5px, 5px); }
.side-list-data1 .con { display: block; overflow: hidden; height: 60px; padding: 1em 0; line-height: 1.3em; color: #fff; text-align: center; transition: all .2s ease-in; }
.side-list-data1 .con:after { content: ' '; display: inline-block; overflow: hidden; width: 0; height: 100%; vertical-align: middle; }
.side-list-data1 .con-in { display: inline-block; vertical-align: middle; cursor: pointer; }
.side-list-data1 .num { display: block; font: normal 183.3%/1.4 "MicroSoft YaHei"; }
.side-list-data1 .item-ex .con { background-color: #e35454; }
.side-list-data1 .item-ex1 .con { background-color: #d81010; }
.side-list-data1 .item-ex2 .con { background-color: #de3636; }
.side-list-data1 .item-ex3 .con { background-color: #ec8888; }

.side-list-tag { overflow: hidden; *zoom: 1; width: 100%; margin-top: 15px; }
.side-list-tag .tag-s { float: left; margin: 0 0 1px -1px; font-size: 116.7%; line-height: 2.5em; color: white; text-align: center; border-left: 1px solid white; transition: all .2s ease-in; }
.side-list-tag .tag-s:hover { text-decoration: none; }
.side-list-tag .tag-w2 { width: 16.67%; }
.side-list-tag .tag-w3 { width: 25%; }
.side-list-tag .tag-w4 { width: 33.2%; }
.side-list-tag .tag-w5 { width: 41.67%; }
.side-list-tag .tag-w6 { width: 50%; }
.side-list-tag .tag-s-ex { background-color: #d81010; }
.side-list-tag .tag-s-ex:hover { background-color: #a90c0c; }
.side-list-tag .tag-s-ex1 { background-color: #ff6262; }
.side-list-tag .tag-s-ex1:hover { background-color: #ff2f2f; }
.side-list-tag .tag-s-ex2 { background-color: #f75f5f; }
.side-list-tag .tag-s-ex2:hover { background-color: #f52e2e; }
.side-list-tag .tag-s-ex3 { background-color: #f6a8a8; }
.side-list-tag .tag-s-ex3:hover { background-color: #f17a7a; }
.side-list-tag .tag-s-ex4 { background-color: #b6b6b6; }
.side-list-tag .tag-s-ex4:hover { background-color: #9d9d9d; }
.side-list-tag .tag-s-ex5 { background-color: #767676; }
.side-list-tag .tag-s-ex5:hover { background-color: #5d5d5d; }

.side-mod-slide .bd { position: relative; margin: 15px 0 10px; }
.side-mod-slide .side-box-pt { position: absolute; top: 0; left: 0; width: 100%; margin: 0; *filter: none !important; }
.side-mod-slide .side-box-pt .txt { text-align: center; font-size: 116.7%; }
.side-mod-slide .ft { text-align: center; }
.side-mod-slide .side-slide-nav { display: inline-block; *display: inline; }

.side-game-info { margin-top: 10px; }
.side-game-info .tit { font-weight: normal; }

.side-list-pt1 { margin-top: 15px; }
.side-list-pt1 .list-item { float: left; width: 33%; margin-bottom: 10px; }
.side-list-pt1 .art-item { width: 90px; border: 1px solid #c8cacb; }

.content-final-noside .content-in { padding: 15px; }

.crumb { line-height: 36px; background-color:#f0eeec; padding: 0 10px; color: #333;	}
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #c61c02; background-color: #c61c02; }

.art-mod-link { padding: 15px 0; color: #ababab; }
.art-mod-link .list-item { float: left; overflow: hidden; *zoom: 1; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; _margin-right: 7px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #c61c02; }
.art-mod-link .tit-ex .arrow { color: #c61c02; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden; }
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ededed; }

.pic-list-plist { margin-top: -15px; }
.pic-list-plist .art-item { position: relative; width: 100%; margin-top: 30px; }
.pic-list-plist .txt { padding: .6em 0; }
.pic-list-plist .tit { font: normal 183.3%/1.3 "MicroSoft YaHei"; }

.pic-list-box{border: 1px solid #f0eeec; padding:0 10px 30px;}
.art-list-box{border: 1px solid #f0eeec; overflow: hidden; *zoom:1;}

.picture-list{overflow: hidden; *zoom:1; margin-right: -50px;}
.picture-list li{width: 137px; height:155px; overflow: hidden; float: left; margin:20px 23px 0 0;}
.picture-list li .pic{display: block;}
.picture-list li .pic img{width: 135px; height: 100px;  margin-bottom: 8px; border:1px solid #fff;}
.picture-list li .tit{line-height: 22px; height: 40px; overflow: hidden; color:#333}
.picture-list li .link:hover .pic img{width: 135px; height: 100px; border:1px solid #333;}
.picture-list li .link:hover .tit{text-decoration: underline;}

/*the page-index*/
.page-index .content-in{ width: 970px; padding:14px; border:1px solid #f1f1f1; border-top:none; margin:0 auto;}

.first-screen{}
.first-screen-c1{ float: left; width: 370px; margin-right:15px;}
.first-screen-c2{ float: left; width: 385px;}
.first-screen-c3{ float: right; width: 185px;}

.fs-mod-topnews { padding-bottom: 5px; text-align: center; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; }

.mod-focus { overflow: hidden; position: relative; height: 225px; margin-bottom: 15px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 60px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit { display: block; width: 50%; margin: 6px 0 0 10px; font: normal 16px/1.5 'MicroSoft YaHei'; cursor: pointer; }

.focus-nav { position: absolute; z-index: 5; right: 7px; bottom: 7px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: #fff; background-color: #0c9ed4; }

.fs-comm-mod .hd, .fs-mod-gnews .hd { height: 36px; margin-bottom: 10px; line-height: 36px; }

.fs-comm-mod { overflow: hidden; position: relative; width: 100%; }
.fs-comm-mod .hd { background-color: #ededed; }
.fs-comm-mod .hd .tab { float: none; }

.fs-comm-mod1 { padding: 15px 0 0 0; background: #faf9f9;}
.fs-comm-mod1 .hd { height: 30px; margin-bottom: 10px; padding:0 0 0 10px; line-height: 30px; border-bottom: 1px solid #c6c6c6; }
.fs-comm-mod1 .hd .tit, .fs-mod-gnews .hd .tit{ font-size: 14px; color:#333; font-weight: bold;}
.fs-comm-mod1 .bd{ margin:0 5px;}

.fs-mod-gnews { margin-top: 15px; }
.fs-mod-gnews .hd { padding:0 0 0 10px; background-color: #f4f4f4; }

.fs-comm-tab { width: 102%; }
.fs-comm-tab .tab-item { position: relative; }
.fs-comm-tab .tab-con { color: #333; font-size: 14px;}
.fs-comm-tab .sep { height: 36px; margin-top: -18px; border-left: 1px solid #cfcfcf; }
.fs-comm-tab .arrow-down { color: #8762bf; }
.fs-comm-tab .current .tab-con { color:#fff; background-color: #8762bf; }

.fs-list-txt .list-item, .panel24-list-gl-txt .list-item{ line-height: 24px; }
.fs-list-txt .sep, .panel24-list-gl-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-list-txt .tit, .panel24-list-gl-txt .tit { font-size: 116.7%; }

.fs-mod-remm { background-color: #faf9f9;  min-height: 603px; _height:603px;}
.fs-mod-remm .tab-item { width: 49.9%; }
.fs-mod-remm .bd { padding: 0 10px 10px; overflow: hidden; *zoom:1;}
.fs-mod-remm .bd .more { margin-right: 18px; text-align: right; }

.fs-mod-news .tab-item { width: 33.3%; }
.fs-mod-news .bd { padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-mod-news .bd .more { margin-top: 5px; text-align: right; }

.fs-list-remm { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }

.fs-list-pic .list-item { float: left; width: 49.9%; padding-top: 8px; }
.fs-list-pic .art-item { max-width: 142px; padding: 0 18px; }
.fs-list-pic .txt { overflow: hidden; padding: 5px 0; height: 3em; line-height: 1.5; }

.box-marketing a, .box-marketing a img{ display: block;}

.fs-mod-zt { margin-top: 15px; padding-top:0; }

.fs-mod-topic{ padding-bottom:5px;}

.fs-list-zt .list-item { padding-top: 5px; }
.fs-list-zt .art-item { max-width: 174px; margin: 0 auto; }
.fs-list-zt .avatar { position: relative; overflow: hidden; border: 1px solid #c6c6c6; }
.fs-list-zt .avatar:hover { text-decoration: none; }
.fs-list-zt .tit { position: absolute; top: 0; left: 20px; font: normal 20px/48px "MicroSoft YaHei"; cursor: pointer; }

.fs-topic-intro { border-bottom: 1px dotted #c6c6c6; padding: 0 7.5px 10px; margin-bottom: 10px; }
.fs-topic-intro .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 116.7%; font-weight: bold; color: #b9472f; }
.fs-topic-intro .detail { overflow: hidden; height: 3.6em; }

.fs-mod-lm { padding-bottom: 10px; }

.fs-search { position: relative; width: 58%; margin: 15px auto 0; padding: 0 55px 0 3em; }
.fs-search .search-con { overflow: hidden; height: 22px; padding: 0 0.5em; border: 1px solid #c6c6c6; }
.fs-search .tit { position: absolute; top: 0; left: 0; line-height: 24px; }
.fs-search .txt-search { width: 100%; padding: 4px 0; color: #999999; border: 0; background: none; }
.fs-search .txt-search:focus { color: #333333; }
.fs-search .active { color: #333333; }
.fs-search .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 50px; height: 24px; background-color: #32344d; }
.fs-search .btn { width: 100%; color: white; border: 0; padding: 5px 0; background: none; cursor: pointer; }

.fs-list-ts { margin: 0 10px; margin-top:-10px;}
.fs-list-ts .list-item { margin-top: 6px; padding-top: 6px; border-top: 1px dashed #c6c6c6; }
.fs-list-ts .art-item-c1 { width: 80px; padding: 4px 0; }
.fs-list-ts .tit { font-weight: bold; }

.fs-list-txt1 .list-item { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; }

.fs-mod-ginfo { margin-top: 15px; }
.fs-mod-ginfo .hd { margin-bottom: 5px; background: none;}
.fs-mod-ginfo .bd{ padding:0;}
.fs-mod-ginfo .list-item { width: 19.9%; }

.fs-list-pic .list-item { padding-bottom: 20px; }
.fs-list-pic .art-item { max-width: 180px; margin: 0 auto; }

/*the area1*/
.mod-occup{}
.mod-occup-c1{ float: left; width: 392px; margin-right:30px; padding:15px 0 0 0;}
.mod-occup-c2{ float: left; width: 360px; padding:15px 0 0 0;}
.mod-occup-c3{ float: right; width: 150px;  padding:24px 0 0 0;}

.box-occup-info{ position: relative; *zoom:1; z-index: 100}
.box-occup-info-c{ position: absolute; right:0; top:0; width: 198px;}
.box-occup-info-c .name{ font-size: 22px; color:#bb1000; font-weight: bold; font-family: "Microsoft Yahei"}

.list-occup-info{}
.list-occup-info .item{ width: 100%;height: 16px; line-height: 16px; padding:2px 0;}
.list-occup-info .item .tit{ display: inline-block; *display:inline; *zoom:1; width: 60px; background: #6e6e6e; color:#fff; text-align: center;}

.box-occup-skill{ margin-top:10px;}
.box-occup-skill .tit{ font-size: 16px; color:#25273f;font-family: "Microsoft Yahei"; margin-bottom:5px;}

.list-occup-skill{}
.list-occup-skill li{ float: left; margin-right:10px; cursor: pointer; position: relative; *zoom:1;}
.list-occup-skill .current{ z-index: 100;}
.list-occup-skill .box-skill-intro{ display: none;}
.box-skill-intro{ font-size: 12px; color:#fff; background: #000; background: rgba(0,0,0,.8); width: 200px; padding:10px;}

.panel24-mod-gl-txt .hd{ line-height: 40px;}
.panel24-mod-gl-txt .hd .tit{ font-size: 16px;}

.mod-occup-c3 .list-item { float: left; width: 100%; margin-bottom: 22px; }
.mod-occup-c3 .art-item { max-width: 150px;}

/*the area2*/
.panel8-list-pic { margin:5px -24px 0 -18px; _margin:5px -19px 0 -14px}
.panel8-list-pic .list-item { float: left; width: 19.9%; margin-top: 10px; }
.panel8-list-pic .art-item { max-width: 162px; padding: 0 15px;}
.panel8-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

/*the area3*/
.mod-pic{}
.mod-pic-c1{ float: left; width: 360px; padding:15px 0 0 0;}
.mod-pic-c2{ float: right; width: 565px;}

.panel4-mod-txt { overflow: hidden; max-width: 360px;height: 3.6em; padding: 5px; background-color: #f4f4f4; }
.panel4-mod-txt a { float: left; padding: 0 5px; white-space: nowrap; }

.panel4-list-pic {margin:5px -20px 0; _margin:5px -11px 0 -8px}
.panel4-list-pic .list-item { float: left; width: 33.3%; margin-top: 10px;}
.panel4-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel4-list-pic .txt { overflow: hidden; margin-top: 5px; height: 3.6em; }

.panel4-mod-gallery { position: relative; overflow: hidden; max-width: 360px; _height: 300px; }
.panel4-mod-gallery .btn-gallery { overflow: hidden; position: absolute; top: 50%; z-index: 10; width: 30px; height: 40px; margin-top: -20px; font: normal 300%/40px "SimSun"; color: white; text-align: center; background-color: #000; opacity: .5; filter: alpha(opacity=50); }
.panel4-mod-gallery .btn-gallery:hover { color: #fcd881; text-decoration: none; opacity: 1; filter: none; }
.panel4-mod-gallery .btn-gallery-prev { left: 0; }
.panel4-mod-gallery .btn-gallery-next { right: 0; }
.panel4-mod-gallery .disabled { display: none; }
.panel4-mod-gallery .gallery-box { overflow: hidden; position: relative; width: 100%; }

.panel4-list-gallery { overflow: hidden; *zoom: 1; position: relative; width: 10000%; _width: auto; }
.panel4-list-gallery .list-item { float: left; position: relative; max-width: 360px; width: 100%; }
.panel4-list-gallery .txt { position: absolute; left: 0; bottom: 0; z-index: 8; width: 100%; }
.panel4-list-gallery .tit { width: 90%; padding: .2em 0; margin: 0 auto; font-family: "MicroSoft YaHei"; font-size: 18px; }
.panel4-list-gallery .mask { display: block; }

.panel24-mod-gl-txt .bd{ padding:10px 0 0 0;}
/*the area4*/
.area4{}
.area4-c1, .area4-c2, .area4-c3{ float: left; width: 310px; margin-right:20px;}
.area4-c3{ margin:0;}
.area4 .pn-bd{ padding:10px 5px 0 5px;}

/*the footer*/

.content1-in {}

.footer-link-box { overflow: hidden; *zoom: 1; width: 1000px; padding: 30px 0 0 0; margin-bottom: 20px;}
.footer-link-box .item { float: left; width: 102.57143px; height: 200px; padding: 0 11px 0 35px; border-right: 1px solid #eaeaea; }
.footer-link-box .tit { margin-bottom: 5px; font-size: 116.7%; font-weight: bold; color: #000;}
.footer-link-box .con { line-height: 24px; }
.footer-link-box .con a { display: block;}
.footer-link-box .c1{float:left;width:60%; padding:20px 0 0 0;}
.footer-link-box .c2{float: right;width:305px;margin:0 40px; _display:inline; color: #333; }
.footer-link-box  .gb-share-m .gb-share-title{color:#015191; font-size: 12px;}
.footer-link-box .c2{ overflow: hidden;*zoom:1;}
.footer-link-box .c2 .hd{border-bottom:1px solid #b2b2b2;height: 36px;line-height: 36px;}
.footer-link-box .c2 .hd .adorn{ display: inline-block; vertical-align: middle; width: 27px; height: 27px; background: url(http://ue3.17173cdn.com/a/tzj/index/2015v2/img/sprite.png) no-repeat 0 -50px; margin:0 9px 4px 0;}
.footer-link-box .c2 .hd .tit{margin-bottom:0;}
.footer-link-box .c2 .bd{padding-top: 12px;}
.footer-link-box1 { margin:0 35px 0; padding: 10px 0; color: #999999; border-top: 1px solid #eaeaea; }
.footer-link-box1 .tit{color: #544c4a}
